@import "normalize.css";
@font-face {
  font-family: SFUHelveticaBold;
  src: url(../fonts/SFUHelveticaBold.ttf);
}
@font-face {
  font-family: SFUHelveticaRegular;
  src: url(../fonts/SFUHelveticaRegular.ttf);
}
* {
  margin: 0;
  padding: 0;
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  overscroll-behavior: none;
  touch-action: pan-y;
  -ms-touch-action: pan-y;
}

html {
  font-size: 62.5%;
  height: 100%;
}

body {
  min-height: 100%;
  line-height: 1.6;
  min-width: 320px;
  position: relative;
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}
body {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  background: #130a01;
}
body,
td,
th {
  color: #4c3f36;
  font-family: "SFUHelveticaRegular", sans-serif;
  font-size: 1.6rem;
  line-height: 1.6;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "SFUHelveticaBold", sans-serif;
}
td,
th {
  vertical-align: baseline;
}
img {
  height: auto;
  max-width: 100%;
  vertical-align: top;
}
li {
  list-style: none;
}
a {
  color: #0e7575;
  cursor: pointer;
  text-decoration: none;
  transition: all 0.3s ease 0s;
}
a:hover {
  color: #0a5e70;
}
p,
label,
ul,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px;
}
#wrap_all {
  min-height: 100%;
  position: relative;
}
.wrap {
  margin: 0 auto;
  max-width: 1275px;
  width: 100%;
  position: relative;
  z-index: 1;
}
.boxlink {
  cursor: pointer;
}
.f-left {
  float: left;
}
.f-right {
  float: right;
}
.clear {
  clear: both;
}
.no-pd-bottom {
  padding-bottom: 0 !important;
}
.no-pd-top {
  padding-top: 0 !important;
}
.no-pd-left {
  padding-left: 0 !important;
}
.no-pd-right {
  padding-right: 0 !important;
}
.no-mg-bottom {
  margin-bottom: 0 !important;
}
.no-mg-top {
  margin-top: 0 !important;
}
.no-mg-left {
  margin-left: 0 !important;
}
.no-mg-right {
  margin-right: 0 !important;
}
.no-border {
  border: none !important;
}
.no-border-left {
  border-left: none !important;
}
.no-bg {
  background: none !important;
}
.mg-center {
  margin: 0 auto;
}
.txt-left {
  text-align: left;
}
.txt-right {
  text-align: right;
}
.txt-center {
  text-align: center;
}
.img-circle img {
  border-radius: 100%;
}
/*image*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.62em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.62em;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
  margin-bottom: 1.62em;
  background: #fff;
}
.dis_flex {
  display: flex;
}
.dis_flex_end {
  display: flex;
  justify-content: flex-end;
}
.dis_flex_between {
  display: flex;
  justify-content: space-between;
}
.dis_flex_center {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.dis_flex_wrap {
  flex-wrap: wrap;
  display: flex;
}
.dis_flex_column {
  flex-direction: column;
  display: flex;
}
.content_center {
  justify-content: center;
}
.align_top {
  align-items: flex-start;
}
.align_bottom {
  align-items: flex-end;
}
.align_center {
  align-items: center;
}
.font-weight {
  font-weight: bold;
}

#main {
  background: #130a01 url(../images/bg.jpeg) top center / cover no-repeat;
  background-attachment: fixed;
  min-height: 100vh;
  height: 100%;
}
.slider_game {
  position: relative;
  padding: 2px;
}
.slider_game::after,
.slider_game_title::after,
.list_tablable li::after {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background: #ba8729;
  background: -webkit-linear-gradient(
    left,
    #ba8729 0%,
    #ffe978 28%,
    #fff5c0 50%,
    #ffe978 70%,
    #ba8729 100%
  );
  border-radius: 20px;
}
.color-txt {
  color: #ba8729;
  background: -webkit-linear-gradient(
    left,
    #ba8729 0%,
    #ffe978 28%,
    #fff5c0 50%,
    #ffe978 70%,
    #ba8729 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.slider_game_title {
  display: block;
  text-align: center;
  text-transform: uppercase;
  border-radius: 20px 20px 0px 0px;
  padding-bottom: 2px;
}
.slider_game_title::after {
  border-radius: 20px 20px 0px 0px;
}
.slider_game_title span,
.slider_game_title,
.slider_list {
  position: relative;
  z-index: 1;
  background: #422703;
}
.slider_game_title span {
  display: block;
  border-radius: 20px 20px 0px 0px;
}
.slider_list {
  border-radius: 0px 0px 20px 20px;
}
.slider_game .slick-list {
  position: relative;
}
.slick-slide,
.slick-slide img {
  outline: none;
}
.slider_list .item {
  padding: 15px;
}
.slider_list .item:hover img,
.slider_list .item:focus img,
.slider_list .item.active img {
  -webkit-filter: drop-shadow(2px 2px 8px #f6ce75) brightness(1.3) !important;
  filter: drop-shadow(2px 2px 8px #f6ce75) brightness(1.3) !important;
  cursor: pointer;
}
.faq_ques {
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer;
  position: relative;
  position: relative;
  z-index: 1;
}
.faq_ans {
  color: #fff;
  display: none;
}
.faq_list li {
  position: relative;
  cursor: pointer;
}
.faq_ques::before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  background: #ba8729;
  background: -webkit-linear-gradient(
    left,
    #ba8729 0%,
    #ffe978 28%,
    #fff5c0 50%,
    #ffe978 70%,
    #ba8729 100%
  );
  height: 2px;
}
.faq_list > li::after {
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 10px;
  width: 30px;
  background: url(../images/icon-down.png) no-repeat;
  display: block;
  content: "";
}
.faq_ans > ul > li {
  padding-left: 20px;
}
.faq_ans > ul > li::before {
  content: "";
  width: 10px;
  height: 10px;
  display: block;
  background: url(../images/icon-list.png) center center / contain no-repeat;
  position: absolute;
  left: 0px;
  top: 12px;
}
.slick-track {
  width: auto;
  overflow-x: auto;
  display: flex;
  position: relative;
  align-items: center;
  cursor: grabbing;
  cursor: -webkit-grabbing;
  transform: scale(1);
}
.faq_list {
  display: none;
}
.faq_list.active {
  display: block;
}
.heart {
  color: #f20000;
}
.dangcapnhat_lbl::after {
  display: none !important;
}
.dangcapnhat {
  text-transform: uppercase;
  text-align: center;
  font-size: 20px;
  padding: 20px 0px;
  font-weight: bold;
}
.list_tablable {
  position: absolute;
  left: 0px;
  right: 0px;
}
.list_tablable li {
  position: relative;
  display: none;
  padding: 2px;
  max-width: 600px;
  margin: 0px auto;
}
.list_tablable li.active,
.list_tablable li span {
  display: block;
  text-transform: uppercase;
  text-align: center;
}
.list_tablable li span {
  background: #370f17;
  background: linear-gradient(to right, #370f17 0%, #650a0a 50%, #370f17 100%);
  position: relative;
  z-index: 1;
}
.slider_sbox {
  overflow: unset;
}
.slider_game .slick-list {
  overflow: hidden;
}

.trick .slider_game_title {
  padding-bottom: 0px;
}
.trick .slider_game::after,
.trick .slider_game_title::after,
.trick .list_tablable li::after {
  border-radius: 20px 20px 0px 0px;
}
.trick .faq_list li {
  cursor: default;
  pointer-events: none;
}
.trick .faq_list > li::after {
  display: none;
}
.trick .faq_list {
  padding-top: 10px !important;
}
.trick .faq_ans {
  padding: 15px 0px;
}
.mb-1 {
  margin-bottom: 10px;
}
.mb-2 {
  margin-bottom: 20px;
}
.img_minipoker {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin: auto;
  /* background-color: hsl(0, 0%, 56%); */
  width: 100%;
  border-radius: 2rem;
  transition: background-color 300ms;
}
.ul_minipoker {
  text-align: center;
}
